﻿/* General */
h1, h2, h3, h4, h5, input, textarea, select, p, label, span {
    /*color: rgb(120, 139, 145);*/
    color: #222222;
}

h2 {
    font-family: "Oswald";
    /*font-size: 3vw;*/
    font-weight: 400;
    font-style: normal;
    margin-top:5px;
}

h4 {
    font-family: "Lato";
    /*font-size: 1.5vw;*/
    font-weight: 600;
    font-style: normal;
}

.h4-operador {
    margin-top: 20px;
}

h5 {
    font-family: "Lato";
    font-size: 16px;
    font-weight: 600;
    font-style: normal;
}

input, textarea, select, p, label, span, option {
    font-family: "Lato", sans-serif;
    font-weight: 500;
    font-style: normal;
}

tbody {
    /*font-size: 1vw;*/
}

.table tr:hover {
    background-color: #e53138
}

hr {
    border: 1px solid rgb(120, 139, 145);
}

label {
    margin-bottom: 0;
    font-weight: normal;
}

.label-notificar-error
{
    width:100%;
}

textarea {
    resize: none;
}

option {
    height: 10px;
    max-height: 10px;
    font-size: 14px;
}

.label-checklist {
    font-family: "Lato", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 16px;
    margin-left: 10px;
}

.select {
    outline: none;
    padding: 0 20px;
    /*font-size: 1vw;*/
    color: #8f8f8f;
    height: 4vh;
    line-height: 1;
    background-color: #ffffff;
    border: 1px solid #eee;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}

.select-login {
    outline: none;
    padding: 0 20px;
    font-size: 14px;
    color: #8f8f8f;
    height: 40px;
    line-height: 1;
    background-color: #ffffff;
    border: 1px solid #eee;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    width: 60%;
    margin-bottom: 10px;
}

.select-lista-resultados:disabled {
    outline: none;
    padding: 0 20px;
    font-size: 14px;
    color: #8f8f8f;
    height: 40px;
    line-height: 1;
    background-color: #ffffff;
    border: 1px solid #eee;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}

.select-checklist {
    margin-bottom: 10px;  
    width: 100%;
    margin-right: 5px;
    outline: none;
    padding: 0 20px;
    font-size: 14px;
    color: #8f8f8f;
    height: 40px;
    line-height: 1;
    background-color: #ffffff;
    border: 1px solid #eee;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}

/* Enlaces */
#nav > li > a {
    color: #222222;
    font-family: "Lato", sans-serif;
    font-weight: 500;
    font-style: normal;
}

    #nav > li > a:hover, #nav > li > a:focus {
        /*color: white;*/
        color: #f6e70f !important;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
    }

/* Botones */
.navbar-toggle {
    background-color: black;
}

#nav-btn {
    display: none;
}

.btn-cerrar-modal {
    background-color: #222222;
    border: none;
    color: #fff;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    border-radius: 0px;
    width: 20px;
    height: 20px;
    padding: 0px;
    font-size: 10px;
}

.btn-cerrar-modal:hover, .btn-cerrar-modal:focus {
    background-color: #e53138;
    border: none;
    color: #fff;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    border-radius: 0px;
    width: 20px;
    height: 20px;
    padding: 0px;
    font-size: 10px;
}

.btn-quitar-elemento-checklist {
    background-color: #222222;
    border: none;
    color: #fff;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    border-radius: 0px;
    width: 30px;
    height: 30px;
    padding: 0px;
    font-size: 10px;
    margin-top:5px;
}

.btn-quitar-elemento-checklist:hover, .btn-quitar-elemento-checklist:focus {
    background-color: #e53138;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    border: none;
}

.btn-round {
    border-radius: 5px;
    border: none;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.btn-circle {
    border-radius: 20px;
    border: none;
    padding: 4px 10px;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.btn-round:active,
.btn-circle:active {
    -webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
    transform: scale(0.95);
}

.btn {
    border-radius: 0px;
    background-color: #222222;
    color: #fff;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    border: none;
}

.btn:hover, .btn:focus {
    border-radius: 0px;
    background-color: #f6e70f !important;
    color: #000;
    border: none;
}

.btn-notificar-problema {
    border-radius: 0px;
    background-color: #222222;
    color: #fff;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    margin-top: 20px;
    font-size: 14px;
    padding: 10px;
    width: 27vw;
    text-decoration: none;
    border: none;
}

.btn-notificar-problema:hover, .btn-notificar-problema:focus {
    border-radius: 0px;
    background-color: #e53138;
    text-decoration: none;
    border: none;
}

.btn-grande {
    border-radius: 0px;
    background-color: #222222;
    color: #fff;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    padding: 10px;
    font-size: 16px;
    width: 140px;
    text-align: center;
    padding-top: 15px;
    border: none;
}

.btn-grandelogin {
    display: flex;
    flex-direction: column;
    border-radius: 0px;
    background-color: #222222;
    color: #fff;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    margin-bottom: 10px;
    padding: 10px;
    font-size: 16px;
    width: 140px;
    text-align: center;
    padding-top: 15px;
    border: none;
}

.btn-grande:hover, .btn-grande:focus {
    border: none;
    border-radius: 0px;
    background-color: #e53138;
    color: #fff;
} 

.btn-dark {
    color: white;
    background-color: rgb(120, 139, 145);
}

.btn-dark:hover, .btn-dark:focus {
    background-color: rgb(51, 51, 51);
}

.btn-light {
    background-color: rgb(207, 216, 220);
}

.btn-light:hover, .btn-light:focus {
    background-color: rgb(238, 238, 238);
    cursor: pointer;
}

.btn-green {
    color: white;
    background-color: green;
}

.btn-green:hover, .btn-green:focus {
    background-color: darkgreen;
    cursor: pointer;
}

.btn-round.btn-red {
    color: white;
    background-color: red;
}

.btn-round.btn-red:hover, .btn-round.btn-red:focus {
    background-color: darkred;
    cursor: pointer;
}

.btn-round.btn-tiny {
    padding: 5px 5px 0 5px;
}

.btn-round.btn-small {
    padding: 5px 10px;
}

.btn-round.btn-big {
    padding: 10px;
}

.btn-square {
    background: white;
    border: solid 1px rgb(207, 216, 220);
    width: 100%;
    padding: 10px 0;
    font-size: small;
}

.btn-square:hover, .btn-square:focus {
    background: rgb(238, 238, 238);
    border: solid 1px rgb(120, 139, 145);
}

.btn-modal
{
    border:0;
}

.aside-content .btn-round:hover, .aside-content .btn-round:focus {
    background-color: white;
}

/* Textbox */
.txtbox-small {
    border: none;
    padding: 5px;
    background-color: rgb(238, 238, 238);
}

.txtbox-big {
    border: none;
    padding: 10px;
}

/* Textarea */
.txtarea-light {
    border: none;
    background-color: rgb(238, 238, 238);
    height: 10vh;
}

/* Links */
.link-big, .link-big:visited, .link-big:link {
    color: rgb(120, 139, 145);
    font-size: large;
    text-decoration: none;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.link-big:hover {
    text-decoration: none;
    color: rgb(51, 51, 51);
}

.a-login {
    cursor: pointer;
    text-decoration: none;
    font-weight:bold;
}

/* Checkbox */
.container-check {
    height: 20px;
    width: 20px;
    cursor: pointer;
    padding-top: 4px;
}

.container-check input {
    margin: 0;
    position: absolute;
    z-index: 1;
    opacity: 0;
    cursor: pointer;
    height: 20px;
    width: 20px;
}

.checkmark {
    position: absolute;
    height: 20px;
    width: 20px;
    background-color: white;
    border: 1px solid #222222;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.container-check input:checked ~ .checkmark {
    background-color: white;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.container-check input:checked ~ .checkmark:after {
    display: block;
}

.container-check .checkmark:after {
    left: 6px;
    top: 2px;
    width: 5px;
    height: 10px;
    border: solid rgb(120, 123, 145);
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.container-check input:active ~ .checkmark {
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
    transform: scale(0.9);
}

/* Checkbox switch */
.switch {
    position: relative;
    display: inline-block;
    width: 41px;
    height: 25px;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 4px;
    left: 0;
    right: 0;
    bottom: -4px;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 15px;
    width: 15px;
    left: 4px;
    bottom: 5px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider {
    background-color: #c20e29;
}

input:focus + .slider {
    box-shadow: 0 0 1px #c20e29;
}

input:checked + .slider:before {
    -webkit-transform: translateX(18px);
    -ms-transform: translateX(18px);
    transform: translateX(18px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

.input-notificar-error {
    outline: none;
    padding: 0 20px;
    font-size: 14px;
    color: #8f8f8f;
    height: 40px;
    line-height: 1;
    background-color: #ffffff;
    border: 1px solid #eee;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    width: 100%;
}

/* Iconos */
.icon-account {
    height: 42px;
}

.icon-click {
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.icon-click:hover path, .icon-click:focus path {
    fill: rgb(51, 51, 51);
}

.icon-click:active {
    -webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
    transform: scale(0.95);
}

hr.style17 {
    border-top: 1px solid #8c8b8b;
    text-align: center;
}

hr.style17:after {
    content: 'ó';
    display: inline-block;
    position: relative;
    top: -14px;
    padding: 0 10px;
    background: #f0f0f0;
    color: #8c8b8b;
    font-size: 18px;
    -webkit-transform: rotate(60deg);
    -moz-transform: rotate(60deg);
    transform: rotate(60deg);
}

/* Párrafo */
.p-sin-margen
{
    margin:0px;
    text-align:center;
    color:white;
}

/* Contenedores */
.div-imagen {
    background-size: cover;
    background-position: center top;
    width: 100%;
    height: 800px;
}

.span-iconos-operador {
    font-size: 160px!important;
    display: table!important;
    margin: 0 auto!important;
}

/* Botón de carga de archivos*/
input[type=file]::file-selector-button {
    border-radius: 0px;
    background-color: #222222;
    color: #fff;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    border: none;
    padding:10px;
    cursor:pointer;
}

input[type=file]::file-selector-button:hover {
    border-radius: 0px;
    background-color: #e53138;
    color: #fff;
    border: none;
    padding: 10px;
    cursor: pointer;
}

tr:hover {
    background-color: #efefef;
    box-shadow: 0 2px 2px -2px gray;
}

.slidecontainerP {
    width: 100%;
}

.sliderP {
    -webkit-appearance: none;
    width: 100%;
    height: 25px;
    background: #d3d3d3;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
}

.slider:hoverP {
    opacity: 1;
}

.sliderP::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    background: #c20e29;
    cursor: pointer;
}

.sliderP::-moz-range-thumb {
    width: 25px;
    height: 25px;
    background: #c20e29;
    cursor: pointer;
}

.spinner {
    width: 72px;
    height: 72px;
    display: grid;
    color: #c20e29;
    background: radial-gradient(farthest-side, currentColor calc(100% - 8.6px),#0000 calc(100% - 7.2px) 0);
    -webkit-mask: radial-gradient(farthest-side,#0000 calc(100% - 18.7px),#000 calc(100% - 17.3px));
    border-radius: 50%;
    animation: spinner-sm4bhi 2s infinite linear;
}

.spinner::before,
.spinner::after {
    content: "";
    grid-area: 1/1;
    background: linear-gradient(currentColor 0 0) center, linear-gradient(currentColor 0 0) center;
    background-size: 100% 14.4px,14.4px 100%;
    background-repeat: no-repeat;
}

.spinner::after {
    transform: rotate(45deg);
}

@keyframes spinner-sm4bhi {
    100% {
        transform: rotate(1turn);
    }
}

.optionsecoptions:hover {
    background-color: #EEE;
}

.optionsecoptions:active {
    background-color: #EEE;
    color: #000;
}

.optionsecoptions:active > h5 {
    color:#000;
}

.selected {
    background-color: #EEE;
    color: #000;
    border: 1px solid #999 !important;
}

.selected > h5 {
    color: #000;
    font-weight:600!important;
}

.selected > label {
    color: #000;
}

.selected:hover {
    background-color: #EEE;
    border: 1px solid #999;
}

.htTablaC {
    -moz-transform: rotate(30deg);
    -o-transform: rotate(30deg);
    -webkit-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    transform: rotate(30deg);
    width: 137%;
    margin-left: -22px;
    margin-top: 17px;
    margin-bottom: 0px;
    border: 1px solid #999;
    height: 0px;
    border-bottom: 0px;
}

.tdCabeceraHorarioCrepuscular 
{
    background-color: #fafafa;
    font-weight: 800;
    text-align: center;
    border-bottom: 1px solid #999;
    border-top: 1px solid #999!important;
}

.tdMesHorarioCrepuscular 
{
    vertical-align: middle!important;
    width: 90px;
    text-align: left;
    font-weight: 800;
    border-right: 1px solid #999;
}

.selecto > option {
    font-family: Oswald;
}

.seleccionado {
    background-color: #f6e70f !important;
    color: black;
    display: flex;
    width: 14%;
}

.opciones {
    background-color: greenyellow;
    color: black;
    display: flex;
    width: 14%;
}